.contenido   { font-family: Arial;
			   font-size: 12px;
			   text-decoration:none;
			   line-height:10px }
  
.titulo      { font-family: Arial;
			   font-size: 12pt;
			   color: #313945;
			   letter-spacing: -1pt;
			   font-weight: bold; text-align:center }
			   			   
.subtitulo   { font-family: Arial;
			   font-size: 10pt;
			   color: #FF9900;
			   letter-spacing: -1pt;
			   font-weight: bold; text-align:center;  }			   
			   
.input01     { border:1px solid #ffffff; color : #ffffff;
			   font-family : Arial;
			   font-size : 11px; background-color:#313945;
			   padding-left: 10px;
			   padding-right: 10px;
			   }
			   
.input02     { color : #FFFFFF;
			   font-family : Arial;
			   font-size : 10px; background-color:#ff7c00 }
			   
.boton01     { border:1px solid #336699; color : #000000;
			   font-family : Arial;
			   font-size : 10px; font-weight:bold  }	   

a.linkmenu  { font-family: Arial;
			   font-size: 12px;
			   color: #ffffff;
			   text-decoration: none; 
               font-weight: bold; text-align:center }               
               
a:hover.linkmenu    { font-family: Arial;
			   		font-size: 12px;
			   		color: #ffff00;
			   		text-decoration: none; 
               		text-align:center }

a.linksubmenu  { font-family: Arial;
			   font-size: 12pt;
			   color: #ffffff;
			   text-decoration: none; 
               text-align:left; font-style:italic }               
               
a:hover.linksubmenu    { font-family: Arial;
			   		font-size: 12pt;
			   		color: #ffff00;
			   		text-decoration: underline; 
               		text-align:left; font-style:italic }


a.linkcorreos  { font-family: Arial;
			   font-size: 10pt;
			   color: #000080;
			   text-decoration: none; 
                }               
               
a:hover.linkcorreos    { font-family: Arial;
			   		font-size: 10pt;
			   		color: #0066FF;
			   		text-decoration: underline; 
               		 }

.Estilo17 {
	color: #313945;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

					 
